Eboot.bin patcher for 5.03

Discussion in 'PSP - Games & Content' started by Yuan, Oct 7, 2009.

  1. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    13
    Oct 1, 2007
    Brazil
    Decrypter v4 released. Just follow MZ EXE.'s tutorial changing to this version, it decrypts and patch the files making them compatible with 5.00/5.03/5.50:

    Game Decrypter v4 (Fixes YS Seven at 5.00/5.03)


    Source: PSPGen.com


    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------


    Download

    Instructions:

    -Extract the eboot.
    -Decrypt with Yoshihiro's patcher (tutorial: http://gbatemp.net/index.php?showtopic=182...t=0&start=0 )
    -Patch with eboot.bin patcher!
    -Remake ISO (tutorial covers that)

    There is NO need of a clean ISO for that. If you already have a decrypted one, just extract again EBOOT.BIN patch it with this new patcher and remake the ISO!

    Compatibility List Included

    Credits: REVENGE Crew

    Source: PSPx.ru

    It really works!


     


  2. Bluelaserman

    Bluelaserman I shoot BLUE LASERS MAN!!!!

    Member
    677
    1
    Sep 13, 2009
    The Land down under.
    So the PSP 1000 (Phat) / 2000 (Slim) / 3000 (Brite) are all hackable?
     
  3. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    13
    Oct 1, 2007
    Brazil
    No, it is just a patch to non-working 5.55/6.00 games work @ PSP-3000. Not a hack!
     
  4. Bluelaserman

    Bluelaserman I shoot BLUE LASERS MAN!!!!

    Member
    677
    1
    Sep 13, 2009
    The Land down under.
    Oops My bad >.
     
  5. ssjkakaroto

    ssjkakaroto Advanced Member

    Newcomer
    86
    0
    Dec 14, 2005
    I just tested with Gran Turismo and it worked! [​IMG]
    PSP 3000 on 5.03 MHU.

    Thanks for this REVENGE Crew

    Valeu pelo link Yuan
     
  6. Beige

    Beige GBAtemp Regular

    Member
    266
    0
    Nov 2, 2008
    United States
    Volcano Bakemeat
    I read the compatibility list and noticed Persona apparently works with the crack on M33. I'm testing it now and, if it is true, I'll be jumping out the tiny window of my room to run into the streets and celebrate.
    (Okay, I won't go that crazy but I'll be pretty damn happy XD)
     
  7. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    13
    Oct 1, 2007
    Brazil
    It was made for 5.00M33-6 too. 5.00M33-6 compatibility list = 5.03.
     
  8. buggers

    buggers Member

    Newcomer
    35
    0
    Sep 13, 2009
    United States
    Can this work for 5.03 GEN-A or 5.03 MHU for Persona?
     
  9. l_q_long

    l_q_long Newbie

    Newcomer
    5
    0
    Apr 30, 2009
    Senegal
  10. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    13
    Oct 1, 2007
    Brazil
  11. ComplicatioN

    ComplicatioN Broken Barriers

    Member
    844
    4
    Aug 23, 2008
    Thousand Sunny
    does this work with
    5.00 m33-6 psp 1000?

    ah nvm
     
  12. kobykaan

    kobykaan GBAtemp Addict

    Member
    2,994
    0
    Aug 27, 2007

    it should already be working on 1000 series using patched version or by patching :

    Besides Why are you still on m33-6 most people are now using GEN 5.50 B2 just about most things now work with gen [​IMG]
     
  13. ComplicatioN

    ComplicatioN Broken Barriers

    Member
    844
    4
    Aug 23, 2008
    Thousand Sunny
    yea im thinking of updating
    alright updated [​IMG]
     
  14. Beige

    Beige GBAtemp Regular

    Member
    266
    0
    Nov 2, 2008
    United States
    Volcano Bakemeat
    Yeah, it's working perfectly XD
    On to getting Disgaea 2 prepared...

    I refused to update to GEN and guess what? I can stick with my current firmware thanks to this find, congratulations!
     
  15. Ryupower

    Ryupower Brood

    Member
    2,888
    420
    Oct 8, 2007
    United States
    Disgaea 2 work fine on my phat 5.00 m33-6 after using this
     
  16. Beige

    Beige GBAtemp Regular

    Member
    266
    0
    Nov 2, 2008
    United States
    Volcano Bakemeat
    Do you still need a UMD in the drive to play?
     
  17. Ryupower

    Ryupower Brood

    Member
    2,888
    420
    Oct 8, 2007
    United States
    you don't need one in
    i using the Sony NP9660 loader mode

    it work fines
     
  18. Sic-suicide

    Sic-suicide Advanced Member

    Newcomer
    71
    0
    Nov 7, 2008
    United States
    Undead Knights Now working on m33
    bad ass release I must say and ty for your hard work on this
     
  19. Yuan
    OP

    Yuan GBAtemp Maniac

    Member
    1,290
    13
    Oct 1, 2007
    Brazil
    Game Decrypter v3 released, check first post.
     
  20. Joe88

    Joe88 [λ]

    Member
    11,480
    2,668
    Jan 6, 2008
    United States
    NYC
    epic win

    this will do until someone releases new firmware (hopefully M33)

    btw make sure if you are using an M33 firmware and have the 1.50 kernel installed to set the GAME folder to 5.XX kernel in the recovery menu
    1.50 kenel will not be able to decrypt and Game Decrypter will exit